@charset "UTF-8";

/* 共通部分
------------------------------- */
html {
    font-size: 100%;
}
body{
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    line-height: 1.7;
    color: #432;
}
a {
    text-decoration: none;
}
img {
    max-width: 100%;
}
h2 {
    margin-bottom:0;
    padding-left:0;
    border-left:none;
}


/* レイアウト */
.wrapper {
    max-width: 1120px;
    margin: auto;
    padding: 0;
}
.align-center {
    text-align: center;
}

.service{
    text-align: center;
    margin-bottom: 2rem;
}

.service img{
    width: 100%;
}


/* ヘッダーカバー画像
------------------------------- */
.cover {
}
.sub-cover {
  margin-bottom: 1rem;
}


/* ヘッダー
------------------------------- */
.page-header {
    padding-top: 1.5rem;
}
.page-header .logo {
    width: auto;
}



/* デスクトップ版
------------------------------- */
@media (min-width: 800px) {
    .page-header .logo {
        width: auto;
    }

    .service img{
        width: auto;
    }
}

